Besprechung und Beschliisse Volksinitiativen
31 July 2022 11:20 - Pascal

Status: Considered Start date: 31 July 2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Motion Estimated time: 0.00 hour
Target version: PV 2022.3

Description

Die Kerngruppe der Piratenpartei erarbeitet gerade die Ausgestaltung von zwei Volksinitiativen.

e Prasentation
* Diskussion
e Beschlisse

Le groupe de base du Parti Pirate est en train d'élaborer la conception de deux initiatives populaires.

¢ Présentation
¢ Discussion
¢ Décisions

History

#1 - 31 July 2022 11:42 - Pascal

- Description updated

#2 - 23 April 2023 16:50 - jorgo
- Status changed from Tabled to Considered

Die Vorschlage werden présentiert, diskutiert und beide Varianten werden einstimmig angenommen, siehe
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-08-07/#8563-Besprechung-und-Beschl%C3%BCsse-Volksinitiativen-Discussion-et-d
%C3%A9cisions-concernant-les-initiatives-populaires
